html{scroll-behavior:smooth}
body{font-family:'Poppins',sans-serif !important;font-size:16px;font-weight:400;color:#212529;line-height:27px}
/* poppins-regular - latin */@font-face{font-family:'Poppins';font-style:normal;font-display:swap;font-weight:400;src:url('../fonts/poppins-v9-latin-regular.eot');/* IE9 Compat Modes */ src:local('Poppins Regular'),local('Poppins-Regular'),url('../fonts/poppins-v9-latin-regular.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */ url('../fonts/poppins-v9-latin-regular.woff2') format('woff2'),/* Super Modern Browsers */ url('../fonts/poppins-v9-latin-regular.woff') format('woff'),/* Modern Browsers */ url('../fonts/poppins-v9-latin-regular.ttf') format('truetype'),/* Safari,Android,iOS */ url('../fonts/poppins-v9-latin-regular.svg#Poppins') format('svg');/* Legacy iOS */}
/* poppins-600 - latin */@font-face{font-family:'Poppins';font-style:normal;font-display:swap;font-weight:600;src:url('../fonts/poppins-v9-latin-600.eot');/* IE9 Compat Modes */ src:local('Poppins SemiBold'),local('Poppins-SemiBold'),url('../fonts/poppins-v9-latin-600.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */ url('../fonts/poppins-v9-latin-600.woff2') format('woff2'),/* Super Modern Browsers */ url('../fonts/poppins-v9-latin-600.woff') format('woff'),/* Modern Browsers */ url('../fonts/poppins-v9-latin-600.ttf') format('truetype'),/* Safari,Android,iOS */ url('../fonts/poppins-v9-latin-600.svg#Poppins') format('svg');/* Legacy iOS */}
/* poppins-700 - latin */@font-face{font-family:'Poppins';font-style:normal;font-display:swap;font-weight:700;src:url('../fonts/poppins-v9-latin-700.eot');/* IE9 Compat Modes */ src:local('Poppins Bold'),local('Poppins-Bold'),url('../fonts/poppins-v9-latin-700.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */ url('../fonts/poppins-v9-latin-700.woff2') format('woff2'),/* Super Modern Browsers */ url('../fonts/poppins-v9-latin-700.woff') format('woff'),/* Modern Browsers */ url('../fonts/poppins-v9-latin-700.ttf') format('truetype'),/* Safari,Android,iOS */ url('../fonts/poppins-v9-latin-700.svg#Poppins') format('svg');/* Legacy iOS */}
.container-fluid{padding-right:0;padding-left:0}
.row{margin-right:0;margin-left:0}
.col-12,.col-6,.col-lg-10,.col-lg-2,.col-lg-3,.col-lg-5,.col-lg-6,.col-lg-7,.col-md-3,.col-md-6,.col-md-9,.col-sm-12,.col-sm-6,.col-xl-6{padding-right:0;padding-left:0}
.navbar-expand-lg>.container{padding-right:15px;padding-left:15px}
.info{font-size:1em;color:#FFFFFF;background-color:#0a214a}
.info a{color:#FFFFFF}
.info a:link{color:#FFFFFF}
.info a:link:hover{color:#24b4cc;text-decoration:none}
.nav-link{padding:0}
.navbar-light .navbar-nav .nav-link{color:#04112e}
.navbar-light .navbar-nav .nav-link:hover{color:#24B4CC}
.navbar-expand-lg .navbar-nav .nav-link{padding-left:1rem;padding-right:0}
.navbar{padding:0}
.navbar-light{background-color:#fff;margin-top:40px;padding:5px 0px 5px 0px}
.shrink{margin-top:0px;padding:0px;border-bottom:#24b4cc solid 1px;transition:all 0.5s linear}
li.nav-item{padding:0px 0px 0px 20px;margin:0px 0px 0px 0px;font-size:.9em;font-weight:400}
header .tophead{padding-top:205px;padding-bottom:150px}
header .title-main{font-size:2.2vw;font-weight:700;color: #0a214a;}
.bg-light1{background-color: rgba(225,225,225,0.8); padding: 10px;}
.btn-lg{font-size:22px;line-height:1.5}
.btn-color{color:#fff;font-weight:600;background:#0a214a!important}
.btn-color:hover{color:#fff;box-sizing:border-box;background:#000!important}
.btn-color1{color:#fff;font-weight:400;background:#000!important}
.btn-color1:hover{color:#fff;box-sizing:border-box;background:#0a214a!important}
.what-we-do{background:#0a214a;padding:10px;color:#fff;font-size:18px;font-weight:400}
.text-success{color: #0a214a;}
/*intro*/
.module{position:relative;padding:0px;margin:0px}
.services .service-item{padding:1%;text-align:center;line-height:1.6;font-size:16px;position:relative;color:#63636b;transition:all 0.4s linear}
.services .service-item .fas{color:#fff;font-size:55px;margin:20px 0px 10px 0px;transition:all 0.4s linear}
.services .service-item h2{font-weight:600;font-size:24px;line-height:24px;margin:5px 0px 20px 0px;color:#fff}
.services .service-item:hover{box-shadow:0px 5px 15px #5f6164;cursor:pointer}
.services .service-item:hover h2{color:#fff}
.bg-item-1{background:#0a214a}
.bg-item-2{background:#000}
.section-title{font-size:34px;position:relative;padding-bottom:10px;font-weight:600}
.bg-color-2{background-color:#0a214a;color: #fff;}
.text-color{color:#333}
.pricingTable{border:2px dashed #fff;padding:30px 0;margin:20px 0 10px 0;text-align:center;position:relative}
.pricingTable:before,.pricingTable:after{content:"";width:0;height:0;position:absolute;opacity:0;transition:all 0.5s ease 0s}
.pricingTable:before{top:-5px;left:-5px;border-top:5px solid #0a214a;border-left:5px solid #0a214a}
.pricingTable:after{bottom:-5px;right:-5px;border-bottom:5px solid #0a214a;border-right:5px solid #0a214a}
.pricingTable:hover:before,.pricingTable:hover:after{width:30%;height:30%;opacity:1}
.pricingTable .pricingTable-header{margin-bottom:40px}
.pricingTable .heading{font-size:24px;font-weight:700;color:#fff;margin:0;text-transform:uppercase}
.pricingTable .price-Value{color:#fff;margin-bottom:20px}
.pricingTable .amount{font-size:80px;position:relative}
.pricingTable .currency{display:inline-block;font-size:35px;position:absolute;top:-5px;left:-20px}
.pricingTable .pricingTable-signup{display:inline-block;border-radius:0.25rem;background:#0a214a;font-size:14px;font-weight:800;color:#fff;padding:10px 30px;text-transform:uppercase;transition:all 0.5s ease 0s}
.pricingTable .pricingTable-signup:hover{background:#f5a705}
.non-select{user-select: none;}
@media only screen and (max-width:990px){.pricingTable{margin-bottom:30px}
}
/*gallery*/
.snip1503{position:relative;overflow:hidden;margin:10px;min-width:230px;max-width:315px;width:100%;color:#ffffff;font-size:16px;background-color:#2b2060}
.snip1503 *{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.35s ease;transition:all 0.35s ease}
.snip1503 img{vertical-align:top;max-width:100%}
.snip1503 figcaption{position:absolute;top:15px;bottom:15px;left:15px;right:15px;z-index:1;border:1px solid #ffffff;overflow:hidden;padding:0;box-shadow:0 0 0 15px RGBA(0,23,155,.4)}
.snip1503 h3{padding:7px 15px;margin:0;font-weight:normal;font-size:1em;letter-spacing:2px;display:inline-block;border-bottom:1px solid #fff;border-right:1px solid #fff;border-left:1px solid #fff;background-color:rgba(0,0,0,0.7);-webkit-transform:translate(0%,-100%);transform:translate(0%,-100%);color:rgba(255,255,255,0)}
.snip1503:hover>img{opacity:0.5}
.snip1503:hover h3{-webkit-transform:translate(0%,0%);transform:translate(0%,0%);color:#ffffff}
/*Contact sectiom*/
.content-header{color:#f5a705;font-size:37px}
.section-content{text-align:center}
#contact{padding:80px 0 70px 0;background:#333;color:#fff}
.contact-section{padding:40px 0 40px 0}
.form-group{margin-top:10px}
label{font-size:1.3em;line-height:1em;font-weight:normal}
.form-control{font-size:1.3em;color:#080808}
textarea.form-control{height:150px;/* margin-top:px;*/}
.g-recaptcha {float:left;max-width:100%;}
.g-recaptcha * {transform:scale(.95);float:left;margin-bottom:15px;margin-top:-2px;margin-left:-8px}
/*footer*/
.footer{padding:30px 0 10px 0;font-size:14px;line-height:28px;background-color:#eef1eb;color:#2b2060}
footer a{color:#000}
footer a:hover{color:#0a214a}
a{color:inherit}
a:hover{color:inherit}
.e-mail:before{content:attr(data-website) "\0040" attr(data-user);unicode-bidi:bidi-override;direction:rtl}
@media (max-width:1200px){li.nav-item{padding:0}
}
@media (max-width:991.98px){header .title-main{font-size:3.6vw}
header .tophead{padding-bottom:50px}
.bg-img{background-attachment:scroll}
.what-we-do{padding:50px 30px;margin:0}
}
@media (max-width:767.98px){header .title-main{font-size:4.5vw}
.mobileinfo{display:none}
.info{font-size:1.5em}
}
@media (max-width:575.98px){header .title-main{font-size:6.7vw}
.info{font-size:1.4em}
header .tophead{padding-top:160px;padding-bottom:40px}
}
@media (max-width:390px){.navbar-brand{max-width:70%;margin-right:0}
.info{font-size:1.1em}
#contact{overflow: hidden}
}

/*!
 * Font Awesome Free 5.9.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
.fa,.fab,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}.fa-2x{font-size:2em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-blogger-b:before{content:"\f37d"}.fa-cannabis:before{content:"\f55f"}.fa-clock:before{content:"\f017"}.fa-envelope:before{content:"\f0e0"}.fa-facebook-f:before{content:"\f39e"}.fa-fan:before{content:"\f863"}.fa-foursquare:before{content:"\f180"}.fa-google:before{content:"\f1a0"}.fa-instagram:before{content:"\f16d"}.fa-linkedin-in:before{content:"\f0e1"}.fa-map-marker:before{content:"\f041"}.fa-mobile-alt:before{content:"\f3cd"}.fa-money-check-alt:before{content:"\f53d"}.fa-paper-plane:before{content:"\f1d8"}.fa-phone:before{content:"\f095"}.fa-shipping-fast:before{content:"\f48b"}.fa-thumbs-up:before{content:"\f164"}.fa-arrow-right:before {content: "\f061"; }.fa-user:before {content: "\f007"}.fa-twitter:before{content:"\f099"}.fa-yelp:before{content:"\f1e9"}.fa-youtube:before{content:"\f167"}@font-face{font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:normal;font-display:swap;src:url(../webfonts/fa-brands-400.eot);src:url(../webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-brands-400.woff2) format("woff2"),url(../webfonts/fa-brands-400.woff) format("woff"),url(../webfonts/fa-brands-400.ttf) format("truetype"),url(../webfonts/fa-brands-400.svg#fontawesome) format("svg")}.fab{font-family:"Font Awesome 5 Brands"}@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:swap;src:url(../webfonts/fa-regular-400.eot);src:url(../webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-regular-400.woff2) format("woff2"),url(../webfonts/fa-regular-400.woff) format("woff"),url(../webfonts/fa-regular-400.ttf) format("truetype"),url(../webfonts/fa-regular-400.svg#fontawesome) format("svg")}@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:swap;src:url(../webfonts/fa-solid-900.eot);src:url(../webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-solid-900.woff2) format("woff2"),url(../webfonts/fa-solid-900.woff) format("woff"),url(../webfonts/fa-solid-900.ttf) format("truetype"),url(../webfonts/fa-solid-900.svg#fontawesome) format("svg")}.fa,.fas{font-family:"Font Awesome 5 Free"}.fa,.fas{font-weight:900}